{
    "name": "Cooking Pot Raised Leg Sex",
    "modPack": "Exclusive Additions to OARE",
    "length": 2,
    "navigations": [
        {
            "origin": "OARE_CookingPotIdle",
            "description": "Have sex with {1} (raised leg).",
            "icon": "EAOARE/CookingPotRaisedLegSex",
            "border": "e05a4e",
            "priority": 3052
        },
        {
            "origin": "OARE_CookingPotMaleApproach",
            "description": "Have sex with {1} (raised leg).",
            "icon": "EAOARE/CookingPotRaisedLegSex",
            "border": "e05a4e",
            "priority": 3052
        },
        {
            "destination": "OARE_CookingPotMaleApproach",
            "description": "Return...",
            "icon": "OARE/oare_return",
            "priority": -1000,
            "noWarnings": false
        }
    ],
    "speeds": [
        {
            "animation": "CookingPotRaisedLegSex_S1",
            "playbackSpeed": 1,
            "displaySpeed": 0.5
        },
        {
            "animation": "CookingPotRaisedLegSex_S2",
            "playbackSpeed": 1,
            "displaySpeed": 1
        },
        {
            "animation": "CookingPotRaisedLegSex_S3",
            "playbackSpeed": 1,
            "displaySpeed": 1.5
        },
        {
            "animation": "CookingPotRaisedLegSex_S4",
            "playbackSpeed": 1,
            "displaySpeed": 2
        },
        {
            "animation": "CookingPotRaisedLegSex_S5",
            "playbackSpeed": 1,
            "displaySpeed": 2.5
        }
    ],
    "defaultSpeed": 1,
    "noRandomSelection": false,
    "furniture": "cookingpot",
    "tags": [],
    "autoTransitions": {},
    "actors": [
        {
            "type": "npc",
            "intendedSex": "male",
            "sosBend": 1,
            "scaleHeight": 120.748,
            "scale": 1.03,
            "lookUp": 0,
            "lookLeft": 0,
            "tags": [
                "standing"
            ],
            "feetOnGround": true,
            "autoTransitions": {}
        },
        {
            "type": "npc",
            "intendedSex": "female",
            "scaleHeight": 120.748,
            "scale": 1,
            "lookUp": -75,
            "lookLeft": 50,
            "tags": [
                "standing",
                "bentover"
            ],
            "feetOnGround": true,
            "autoTransitions": {}
        }
    ],
    "actions": [
        {
            "type": "vaginalsex",
            "actor": 0,
            "target": 1
        }
    ]
}